ImportExportParty
dec
Invoice
dec
InvoiceLine
dec
Itinerary
dec
id
AdditionalDocument Agent AuthorisationHolder BorderTransportMeans Classification Communication Declaration ExportCountry GoodsLocation GovernmentAgencyGoodsItemAdditionalDocument ImportExportParty Invoice LoadingLocation NamedEntityWithAddress ObligationGuarantee Office PreviousDocument RoleBasedParty Seal TransportEquipment TransportMeans Ucr Warehouse
identificationTypeCode
BorderTransportMeans Classification TransportMeans
importer
GoodsShipment
invoice
GoodsShipment
invoiceAmount
Declaration
invoiceLine
Commodity
issueDateTime
Declaration Invoice
issueLocationId
Declaration
itemChargeAmount
InvoiceLine
itineraries
Consignment